.body     {font-family: Verdana;
          font-size: 8pt;
          color: #000000;
          scrollbar-face-color:        #EAE9E4;
          scrollbar-highlight-color:   #C9C8C4;
          scrollbar-shadow-color:      #FFFFFF;
          scrollbar-3dlight-color:     #FFFFFF;
          scrollbar-arrow-color:       #C4C2BC;
          scrollbar-track-color:       #FBF4E3;
          scrollbar-darkshadow-color:  #C8C7C2;
         }
.border         {border: 1 solid #435182;}
.table           {font-size: 8pt;
                 margin: 0px;
                 padding: 0px; border:1px solid #435182;}                 
.td              {padding:0px; border:1px solid #435182;}
img             {border: none;}
.form            {margin: 0px}
p               {font-style: Verdana; font-size:14; color:#32599A;}
div               {font-style: Verdana; font-size:14; color:#32599A;}

.a               {text-decoration:none; font-style: Areal; margin: 0px; font-size:14; color:#1F4072;}
.a:hover         {color:#618BCA;}

.button{border:1px solid #2B3B7E;
        background:#F1F2F6;
        color:#2B3B7E;
        font-weight:bold}
        
.textInput{border:1px solid #CACFDF; width:100%}

.adminCaption{color:#000000;
              font-weight:bold;
              padding:5 0 0 0;
              font-size:16px}



.topmenu  { font-style:courier; font-size:14; font-weight:bold; color:#1F4072; text-decoration:none}
.topmenu:hover { color:#618BCA;} 

.osn {font-style: Areal; font-size:16; color:#1F4072; font-weight:bold}

.tit { padding-left:6; font-style: Areal; font-size:14; font-weight:bold; background-color:#EEEFF3; border-bottom:1px dotted #000000;}
.kont {padding-left:20; font-style: Areal; font-size:14; color:#1F4072;}
.exp {padding-left:20; padding-bottom:20;  font-style: Areal; font-size:14; color:#1F4072;}

.bot {font-style: Verdana; font-size:14; color:#32599A;}
.text {font-style: Verdana; font-size:14; color:#32599A;}

.menu_pr {font-style: Verdana; font-size:12; color:#34912B; text-decoration:none;}
.menu_pr:hover {font-weight:bold; text-decoration:none;}
#links   {overflow:auto; width:1px; height:1px;}
#h1      {overflow:auto; width:1px; height:1px;}
h1.text  {FONT-SIZE: 14px; FONT-WEIGHT: normal; display: inline;}

